Subject: [6pack] Tranny rebuilt problem looking for a solution

From: "Chuck Arnold and/or Kathleen Kelley" <[email-masked]>
Date: Sun, 20 Jan 2013 20:37:53 -0800

spent the afternoon reassembly the tranny for my TR6.  All went OK till I
tried to put the countershaft back in.  The front thrust washer is hanging
down about a 32 of an inch and nothing I have tried can move it up that
little amount so the counter shaft can come through.  I presume the washer
has rotated a little such that the dimple is now not aligned with theslot
at the top.  anybody have any experience with solving this short of taking
it all apart again and reassembling?

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]